/************************************************************************/
/*									*/
/*	h4j.css - style elements for Hot For Joe page(s).		*/
/*									*/
/************************************************************************/

#wrap { 
	width: 1400px; 
	margin: 0 auto; 
}


body {	background-color: white;
	background-image: url("/images/H4Jback.gif");
	background-repeat: repeat-y;
}


p {	width: 1000px;
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}


h1,h2,h3,h4,h5,h6 {
	width: 1000px;
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #6600CC;
}


hr {	width: 1000px;
	margin-left: 200px;
	margin-right: 200px;
}

table {	width: 1000px;
	margin-left: 200px;
	margin-right: 200px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}	
